{% extends 'template.html' %}

{% block title %}Account Confirmation{% endblock %}
{% block content %}
    {% if account %}
        {{ account }} has been successfully activated.<br/>
        <p><a href='/accounts/login/'>Continue to login</a></p>
    {% else %}
        This is an invalid activation number.
    {% endif %}
{% endblock %}
